Re: [Ndiswrapper-general] compile error for 2.6.27, but not 2.6.25.9


Thread view